hw_api_object::count
hw_api_object::remove
Hyperwave API Fonctions
PHP Manual

# hw_api_object::insert

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object::insert — Insère un nouvel attribut HyperWave

### Description

bool hw_api_object::insert ( HW_API_Attribute `$attribute` )

Insère un nouvel attribut HyperWave.

### Liste de paramètres

`attribute`

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès ou `FALSE` si une erreur survient.

### Voir aussi

- hw_api_object::remove

hw_api_object::count
hw_api_object::remove
Hyperwave API Fonctions
PHP Manual